@charset "utf-8";

/******************************************************************/
/* COMMON PART */
/******************************************************************/
input[type="text"], input[type="password"], input[type="button"], textarea, select {padding:3px; margin-top:5px;}
div.err {color:#E46053; margin-top:20px; line-height:1.4em;}
.txtmode_zen {ime-mode:active;}
.txtmode_han {ime-mode:inactive;}

div.btn_box {margin-top:10px; text-align:center;}
div.btn_box input {background:linear-gradient(to bottom, #a37a72, #470009); background:-moz-linear-gradient(top,#a37a72 0%,#470009); background:-webkit-gradient(linear, left top, left bottom, from(#a37a72), to(#470009)); border:2px solid #fff; color:#fff; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; -moz-box-shadow:1px 1px 1px rgba(000,000,000,0.3); -webkit-box-shadow:1px 1px 1px rgba(000,000,000,0.3); text-shadow:0px 0px 3px rgba(0,0,0,0.5); width:200px; padding:10px 0; cursor:pointer;}

/******************************************************************/
/* INQUIRY */
/******************************************************************/
#frm_inquiry {margin-top:20px;}
#frm_inquiry table {width:100%;}
#frm_inquiry th, #frm_inquiry td {padding:10px; border-top:solid 1px #dfdcdb; border-bottom:solid 1px #dfdcdb;}
#frm_inquiry th {width:160px; background:#f6f3eb;}
#frm_inquiry .headline {display:inline-block; width:70px;}
#frm_inquiry input.name {ime-mode:active; width:150px;}
#frm_inquiry input.mail {ime-mode:inactive; width:405px;}
#frm_inquiry input.tel {ime-mode:inactive; width:150px;}
#frm_inquiry input.zip {ime-mode:inactive; width:100px;}
#frm_inquiry input.city, #frm_inquiry input.town {ime-mode:active; width:320px; margin-top:3px;}
#frm_inquiry input.apart {ime-mode:active; width:320px; margin-left:75px;}
#frm_inquiry input.file {width:405px;}
#frm_inquiry #websearch {ime-mode:active; width:200px;}
#frm_inquiry textarea.other_txt {ime-mode:active; width:405px; height:200px;}

/******************************************************************/
/* BANQUET */
/******************************************************************/
#frm_banquet {margin-top:20px;}
#frm_banquet table {width:100%;}
#frm_banquet th, #frm_banquet td {padding:10px; border-top:solid 1px #dfdcdb; border-bottom:solid 1px #dfdcdb;}
#frm_banquet th {width:170px; background:#f6f3eb;}
#frm_banquet th.header {background:#470009; color:#fff;}
#frm_banquet th div {font-size:0.8em;}
#frm_banquet .headline {display:inline-block; width:70px;}
#frm_banquet input.num {ime-mode:inactive; width:50px; text-align:right;}
#frm_banquet textarea.note {ime-mode:active; width:405px; height:100px;}
#frm_banquet input.resevename, #frm_banquet input.resevekana {ime-mode:active; width:405px;}
#frm_banquet input.name {ime-mode:active; width:150px;}
#frm_banquet input.mail {ime-mode:inactive; width:405px;}
#frm_banquet input.tel {ime-mode:inactive; width:150px;}
#frm_banquet input.zip {ime-mode:inactive; width:100px;}
#frm_banquet input.city, #frm_banquet input.town {ime-mode:active; width:320px; margin-top:3px;}
#frm_banquet input.apart {ime-mode:active; width:320px; margin-left:75px;}
#frm_banquet input.budget_yen {ime-mode:inactive; width:100px; text-align:right;}

/******************************************************************/
/* HOUYOU */
/******************************************************************/
#frm_houyou {margin-top:20px;}
#frm_houyou table {width:100%;}
#frm_houyou th, #frm_houyou td {padding:10px; border-top:solid 1px #dfdcdb; border-bottom:solid 1px #dfdcdb;}
#frm_houyou th {width:170px; background:#f6f3eb; vertical-align:top;}
#frm_houyou th.header {background:#470009; color:#fff;}
#frm_houyou th div {font-size:0.8em;}
#frm_houyou .headline {display:inline-block; width:70px;}
#frm_houyou td div.menu {margin-top:25px;}
#frm_houyou td div.menu:first-child {margin-top:0;}
#frm_houyou td ul {width:100%; padding:5px 0; border-bottom:solid 1px #dfdcdb;}
#frm_houyou td ul li {display:inline-block; width:150px; text-align:right;}
#frm_houyou td ul li:first-child {width:195px; padding-left:15px; text-align:left;}
#frm_houyou td ul li:last-child {width:110px;}
#frm_houyou input.zip {ime-mode:inactive; width:100px;}
#frm_houyou input.city, #frm_houyou input.town {ime-mode:active; width:320px; margin-top:3px;}
#frm_houyou input.apart {ime-mode:active; width:320px; margin-left:75px;}
#frm_houyou input.tel {ime-mode:inactive; width:150px;}
#frm_houyou textarea.note {ime-mode:active; width:405px; height:100px;}
#frm_houyou input.name {ime-mode:active; width:150px;}
#frm_houyou input.mail {ime-mode:inactive; width:405px;}

/******************************************************************/
/* RESERVE */
/******************************************************************/
#plan_list a {text-decoration:none; padding:2px 5px;}
#plan_list a:hover, #this {background:#534741; color:#fff;}
dl.yoyakuinput a > img:hover {opacity:0.7;}

dl.yoyakuinput hr {border:none;border-top:dashed 1px; margin-bottom:10px;}
div.form_cap {font-size:0.8em; color:#E46053;}
div.error {color:#E46053; margin-bottom:10px;}
input.email {ime-mode:inactive; width:340px;}
input.password {ime-mode:inactive; width:340px;}
input.name {ime-mode:active; width:120px;}
input.zip {ime-mode:inactive; width:80px;}
input.city {ime-mode:active; width:120px;}
input.town {ime-mode:active; width:200px;}
input.apart {ime-mode:active; width:200px;}
input.tel {ime-mode:inactive; width:120px;}
input.password {ime-mode:inactive; width:250px;}
textarea.note {width:340px; height:100px;}
